<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_收入支出彙計表>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>410101</會計科目編號>
        <會計科目名稱>公庫撥入數</會計科目名稱>
        <金額_本月數>362527060</金額_本月數>
        <金額_累計數>2532317454</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4103</會計科目編號>
        <會計科目名稱>罰款及賠償收入</會計科目名稱>
        <金額_本月數>30583</金額_本月數>
        <金額_累計數>180193</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4104</會計科目編號>
        <會計科目名稱>規費收入</會計科目名稱>
        <金額_本月數>156000</金額_本月數>
        <金額_累計數>853700</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4105</會計科目編號>
        <會計科目名稱>財產收入</會計科目名稱>
        <金額_本月數>26287</金額_本月數>
        <金額_累計數>1380012</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4108</會計科目編號>
        <會計科目名稱>其他收入</會計科目名稱>
        <金額_本月數>78452</金額_本月數>
        <金額_累計數>945900</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>510101</會計科目編號>
        <會計科目名稱>繳付公庫數</會計科目名稱>
        <金額_本月數>298322</金額_本月數>
        <金額_累計數>3388505</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5102</會計科目編號>
        <會計科目名稱>人事支出</會計科目名稱>
        <金額_本月數>308057799</金額_本月數>
        <金額_累計數>2371173454</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5103</會計科目編號>
        <會計科目名稱>業務支出</會計科目名稱>
        <金額_本月數>42042900</金額_本月數>
        <金額_累計數>126018772</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5104</會計科目編號>
        <會計科目名稱>設備及投資支出</會計科目名稱>
        <金額_本月數>14010380</金額_本月數>
        <金額_累計數>27272753</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5105</會計科目編號>
        <會計科目名稱>獎補助支出</會計科目名稱>
        <金額_本月數>199497</金額_本月數>
        <金額_累計數>1850983</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號></會計科目編號>
        <會計科目名稱>收支餘絀</會計科目名稱>
        <金額_本月數>-1790516</金額_本月數>
        <金額_累計數>5972792</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
</CGBA2395C_收入支出彙計表>
